prefix=/usr/pkg
exec_prefix=${prefix}
includedir=/usr/pkg/include
libdir=/usr/pkg/lib

Name: GLFW
Description: A multi-platform library for OpenGL, window and input
Version: 3.4.0
URL: https://www.glfw.org/
Requires.private: 
Libs: -L${libdir} -lglfw
Libs.private:  -lrt -lm
Cflags: -I${includedir}
